### Method

# Camel NamedFlags get

since: 3.24

#### Declaration [src]

    const gchar*
    camel_named_flags_get (
      const CamelNamedFlags* named_flags,
      guint index
    )

#### Description

No description available.

Available since: 3.24

#### Parameters

`index`

  Type: `guint`

  An index of an element.

#### Return value

Type: `const gchar*`

Name of the flag in at the given `index`, or `NULL` on error.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.